format_version: v1.0
type: UniqueComponent
attributes: {id: sercom5}
children:
- type: Symbols
  children:
  - type: Hex
    attributes: {id: I2CM_BAUD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '232'}
  - type: Boolean
    attributes: {id: I2CS_INTERRUPT_MODE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Boolean
    attributes: {id: I2CS_LOWTOUT_SUPPORT}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: KeyValueSet
    attributes: {id: I2CS_MODE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Boolean
    attributes: {id: I2CS_RUNSTDBY}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: KeyValueSet
    attributes: {id: I2CS_SDAHOLD_TIME}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
    - type: Values
      children:
      - type: User
        attributes: {value: '2'}
  - type: Boolean
    attributes: {id: I2CS_SEXTTOEN_SUPPORT}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Hex
    attributes: {id: I2CS_SLAVE_ADDDRESS}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
    - type: Values
      children:
      - type: User
        attributes: {value: '85'}
  - type: Boolean
    attributes: {id: I2CS_SMEN}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Boolean
    attributes: {id: I2CS_TENBITEN_SUPPORT}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SERCOM_I2CS_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SERCOM_I2CS_SLAVE_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SERCOM_I2CS_SOURCE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: KeyValueSet
    attributes: {id: SERCOM_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '3'}
  - type: File
    attributes: {id: SERCOM_USART_COMMON_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'false'}
  - type: File
    attributes: {id: SERCOM_USART_HEADER}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'false'}
  - type: File
    attributes: {id: SERCOM_USART_SOURCE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'false'}
  - type: Integer
    attributes: {id: SPI_BAUD_REG_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '23'}
  - type: Integer
    attributes: {id: USART_BAUD_RATE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Integer
    attributes: {id: USART_BAUD_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '63019'}
  - type: KeyValueSet
    attributes: {id: USART_CHARSIZE_BITS}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_FORM}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '0'}
  - type: Boolean
    attributes: {id: USART_LIN_MASTER_SUPPORTED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_OPERATING_MODE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_PARITY_MODE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Boolean
    attributes: {id: USART_RUNSTDBY}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_RXPO}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Boolean
    attributes: {id: USART_RX_ENABLE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Integer
    attributes: {id: USART_SAMPLE_COUNT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '16'}
  - type: Integer
    attributes: {id: USART_SAMPLE_RATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom5, value: '0'}
  - type: KeyValueSet
    attributes: {id: USART_STOP_BIT}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_TXPO}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
  - type: Boolean
    attributes: {id: USART_TX_ENABLE}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'false'}
- type: ElementPosition
  attributes: {x: '19', y: '148', id: sercom5}
